## crosswordsqml 0.0.2

=== Makefile ===
#############################################################################
# Makefile for building: CrosswordsQML
# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Sep 14 20:59:02 2012
# Project:  CrosswordsQML.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile CrosswordsQML.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_PHONON_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/include/QtCore -I/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/include/QtNetwork -I/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/include/QtGui -I/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/include/phonon -I/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/include/QtDeclarative -I/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/include -Iqmlapplicationviewer -I/usr/include/phonon_compat -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lphonon -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		LanguageLoader.cpp \
		ConfigurationManager.cpp \
		WordsList.cpp \
		AudioPlayer.cpp \
		clientprocessor.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
		moc_WordsList.cpp \
		moc_LanguageLoader.cpp \
		moc_ConfigurationManager.cpp \
		moc_NetworkServer.cpp \
		moc_NetworkClient.cpp \
		moc_AudioPlayer.cpp \
		moc_HostedGameInfoHolder.cpp \
		moc_clientprocessor.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		LanguageLoader.o \
		ConfigurationManager.o \
		WordsList.o \
		AudioPlayer.o \
		clientprocessor.o \
		qmlapplicationviewer.o \
		moc_qmlapplicationviewer.o \
		moc_WordsList.o \
		moc_LanguageLoader.o \
		moc_ConfigurationManager.o \
		moc_NetworkServer.o \
		moc_NetworkClient.o \
		moc_AudioPlayer.o \
		moc_HostedGameInfoHolder.o \
		moc_clientprocessor.o \
		qrc_resources.o
DIST          = /targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		CrosswordsQML.pro
QMAKE_TARGET  = CrosswordsQML
DESTDIR       = 
TARGET        = CrosswordsQML

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: CrosswordsQML.pro  /targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl \
		/usr/lib/libphonon.prl
	$(QMAKE) -o Makefile CrosswordsQML.pro
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/default_pre.prf:
qmlapplicationviewer/qmlapplicationviewer.pri:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
/usr/lib/libphonon.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile CrosswordsQML.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/CrosswordsQML1.0.0 || $(MKDIR) .tmp/CrosswordsQML1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/CrosswordsQML1.0.0/ && $(COPY_FILE) --parents qmlapplicationviewer/qmlapplicationviewer.h WordsList.h LanguageLoader.h ConfigurationManager.h NetworkServer.h NetworkClient.h AudioPlayer.h PlayThread.h NetworkDictionary.h HostedGameInfoHolder.h NetworkFunctions.h clientprocessor.h .tmp/CrosswordsQML1.0.0/ && $(COPY_FILE) --parents qml/CrosswordsQML/resources.qrc .tmp/CrosswordsQML1.0.0/ && $(COPY_FILE) --parents main.cpp LanguageLoader.cpp ConfigurationManager.cpp WordsList.cpp AudioPlayer.cpp clientprocessor.cpp qmlapplicationviewer/qmlapplicationviewer.cpp .tmp/CrosswordsQML1.0.0/ && (cd `dirname .tmp/CrosswordsQML1.0.0` && $(TAR) CrosswordsQML1.0.0.tar CrosswordsQML1.0.0 && $(COMPRESS) CrosswordsQML1.0.0.tar) && $(MOVE) `dirname .tmp/CrosswordsQML1.0.0`/CrosswordsQML1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/CrosswordsQML1.0.0


clean:compiler_clean

=== debian/changelog ===
crosswordsqml (0.0.2) fremantle; urgency=low

  * MODIFIED: Game announcement happens more often
  * ADDED: Author and year info

 -- DRAX <drax@drax.biz>  Fri, 13 Jul 2012 00:03:54 +0200

=== debian/control ===
Source: crosswordsqml
Section: user/games
Priority: optional
Maintainer: DRAX <drax@drax.biz>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://drax.biz/

Package: crosswordsqml
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Game is about making words from given letters (scrabble-like game).
 You get letters, and you must use them for given time (configurable) in order to not receive penalty (configurable). You define how big table will be, how many letters you get per round, what dictionary to use (at the moment only English and Serbian are supported) and many more. In other words, game is very customizable so you can adjust it however you like.
 Also, it is optimized for touch screen.
 You can connect different devices to play in multiplayer.
XB-Maemo-Display-Name: Crosswords
XB-Maemo-Icon-26: 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

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	qmake #PREFIX=/usr# Uncomment this line for use without Qt Creator

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) # Uncomment this line for use without Qt Creator
	#docbook-to-man debian/crosswordsqml.sgml > crosswordsqml.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	qmake
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/crosswordsqml.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/crosswordsqml install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	# dh_shlibdeps # Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
